cutlass::layout::LayoutTranspose< layout::RowMajor > Struct Template Reference

Transpose of row-major is column-major.

`#include <matrix.h>`

## Public Types

using | type = layout::ColumnMajor

## Member Typedef Documentation

using cutlass::layout::LayoutTranspose< layout::RowMajor >::type = layout::ColumnMajor

The documentation for this struct was generated from the following file:

- layout/matrix.h